net.sf.okapi.lib.xliff2

## Class Const

- java.lang.Object
- - net.sf.okapi.lib.xliff2.Const

-     public class Const
      extends java.lang.Object

  Provides various constants for useful names.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `ATTR_APPLIESTO`
    `static java.lang.String` | `ATTR_CANCOPY`
    `static java.lang.String` | `ATTR_CANDELETE`
    `static java.lang.String` | `ATTR_CANOVERLAP`
    `static java.lang.String` | `ATTR_CANREORDER`
    `static java.lang.String` | `ATTR_CANRESEGMENT`
    `static java.lang.String` | `ATTR_CATEGORY`
    `static java.lang.String` | `ATTR_COPYOF`
    `static java.lang.String` | `ATTR_DATAREF`
    `static java.lang.String` | `ATTR_DATAREFEND`
    `static java.lang.String` | `ATTR_DATAREFSTART`
    `static java.lang.String` | `ATTR_DIR`
    `static java.lang.String` | `ATTR_DISP`
    `static java.lang.String` | `ATTR_DISPEND`
    `static java.lang.String` | `ATTR_DISPSTART`
    `static java.lang.String` | `ATTR_EQUIV`
    `static java.lang.String` | `ATTR_EQUIVEND`
    `static java.lang.String` | `ATTR_EQUIVSTART`
    `static java.lang.String` | `ATTR_HEX`
    `static java.lang.String` | `ATTR_HREF`
    `static java.lang.String` | `ATTR_ID`
    `static java.lang.String` | `ATTR_ISOLATED`
    `static java.lang.String` | `ATTR_NAME`
    `static java.lang.String` | `ATTR_ORDER`
    `static java.lang.String` | `ATTR_ORIGIN`
    `static java.lang.String` | `ATTR_ORIGINAL`
    `static java.lang.String` | `ATTR_PRIORITY`
    `static java.lang.String` | `ATTR_REF`
    `static java.lang.String` | `ATTR_SIMILARITY`
    `static java.lang.String` | `ATTR_SRCDIR`
    `static java.lang.String` | `ATTR_SRCLANG`
    `static java.lang.String` | `ATTR_STARTREF`
    `static java.lang.String` | `ATTR_STATE`
    `static java.lang.String` | `ATTR_SUBFLOWS`
    `static java.lang.String` | `ATTR_SUBFLOWSEND`
    `static java.lang.String` | `ATTR_SUBFLOWSSTART`
    `static java.lang.String` | `ATTR_SUBSTATE`
    `static java.lang.String` | `ATTR_SUBTYPE`
    `static java.lang.String` | `ATTR_TRANSLATE`
    `static java.lang.String` | `ATTR_TRGDIR`
    `static java.lang.String` | `ATTR_TRGLANG`
    `static java.lang.String` | `ATTR_TYPE`
    `static java.lang.String` | `ATTR_VALUE`
    `static java.lang.String` | `ATTR_VERSION`
    `static java.lang.String` | `ELEM_CANDIDATE`
    `static java.lang.String` | `ELEM_CANDIDATES`
    `static java.lang.String` | `ELEM_CLOSINGANNO`
    `static java.lang.String` | `ELEM_CLOSINGCODE`
    `static java.lang.String` | `ELEM_CP`
    `static java.lang.String` | `ELEM_CUSTPROP`
    `static java.lang.String` | `ELEM_DATA`
    `static java.lang.String` | `ELEM_DEFINITION`
    `static java.lang.String` | `ELEM_FILE`
    `static java.lang.String` | `ELEM_GLOSSENTRY`
    `static java.lang.String` | `ELEM_GROUP`
    `static java.lang.String` | `ELEM_IGNORABLE`
    `static java.lang.String` | `ELEM_NOTE`
    `static java.lang.String` | `ELEM_NOTES`
    `static java.lang.String` | `ELEM_OPENINGANNO`
    `static java.lang.String` | `ELEM_OPENINGCODE`
    `static java.lang.String` | `ELEM_ORIGINALDATA`
    `static java.lang.String` | `ELEM_PAIREDANNO`
    `static java.lang.String` | `ELEM_PAIREDCODES`
    `static java.lang.String` | `ELEM_PLACEHOLDER`
    `static java.lang.String` | `ELEM_SEGMENT`
    `static java.lang.String` | `ELEM_SKELETON`
    `static java.lang.String` | `ELEM_SOURCE`
    `static java.lang.String` | `ELEM_TARGET`
    `static java.lang.String` | `ELEM_TERM`
    `static java.lang.String` | `ELEM_TRANSLATION`
    `static java.lang.String` | `ELEM_UNIT`
    `static java.lang.String` | `ELEM_XLIFF`
    `static java.lang.String` | `NS_ITS` URI for the ITS 2.0 namespace.
    `static java.lang.String` | `NS_ITSXLF`
    `static java.lang.String` | `NS_XLIFF_CORE20` URI for the XLIFF 2.0 namespace.
    `static java.lang.String` | `NS_XLIFF_FS20` URI for the XLIFF Format Style module 2.0
    `static java.lang.String` | `NS_XLIFF_GLOSSARY20` URI for the XLIFF Glossary module 2.0
    `static java.lang.String` | `NS_XLIFF_MATCHES20` URI for the XLIFF Matches module 2.0
    `static java.lang.String` | `NS_XLIFF_METADATA20` URI for the XLIFF Metadata module 2.0
    `static java.lang.String` | `NS_XLIFF_MODSTART` Starting part of all the XLIFF 2 modules namespaces.
    `static java.lang.String` | `NS_XLIFF_RESDATA20` URI for the XLIFF Resource Data module 2.0
    `static java.lang.String` | `NS_XLIFF_SIZE20` URI for the XLIFF Size and Length Restriction module 2.0
    `static java.lang.String` | `NS_XLIFF_TRACKING20` URI for the XLIFF Change Tracking module 2.0
    `static java.lang.String` | `NS_XLIFF_VALIDATION20` URI for the XLIFF Validation module 2.0
    `static java.lang.String` | `NS_XLIFF20_CORE` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_FS` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_GLOSSARY` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_MATCHES` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_METADATA` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_RESDATA` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_SIZE` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_TRACKING` Deprecated.
    `static java.lang.String` | `NS_XLIFF20_VALIDATION` Deprecated.
    `static java.lang.String` | `NS_XLIFFOKAPI` URI for the Okapi XLIFF extensions namespace.
    `static java.lang.String` | `NS_XML` URI for the XML namespace.
    `static java.lang.String` | `PREFIX_FS`
    `static java.lang.String` | `PREFIX_GLOSSARY`
    `static java.lang.String` | `PREFIX_ITS`
    `static java.lang.String` | `PREFIX_ITSXLF`
    `static java.lang.String` | `PREFIX_MATCHES`
    `static java.lang.String` | `PREFIX_METADATA`
    `static java.lang.String` | `PREFIX_RESDATA`
    `static java.lang.String` | `PREFIX_SIZE`
    `static java.lang.String` | `PREFIX_TRACKING`
    `static java.lang.String` | `PREFIX_VALIDATION`
    `static java.lang.String` | `PREFIX_XLIFFOKAPI`
    `static java.lang.String` | `PREFIXCOL_FS`
    `static java.lang.String` | `PREFIXCOL_GLOSSARY`
    `static java.lang.String` | `PREFIXCOL_ITS`
    `static java.lang.String` | `PREFIXCOL_ITSXLF`
    `static java.lang.String` | `PREFIXCOL_MATCHES`
    `static java.lang.String` | `PREFIXCOL_METADATA`
    `static java.lang.String` | `PREFIXCOL_RESDATA`
    `static java.lang.String` | `PREFIXCOL_SIZE`
    `static java.lang.String` | `PREFIXCOL_TRACKINGSd`
    `static java.lang.String` | `PREFIXCOL_VALIDATION`
    `static java.lang.String` | `PREFIXCOL_XLIFFOKAPI`
    `static java.lang.String` | `VALUE_AUTO`
    `static java.lang.String` | `VALUE_FIRSTNO`
    `static java.lang.String` | `VALUE_LTR`
    `static java.lang.String` | `VALUE_NO`
    `static java.lang.String` | `VALUE_RTL`
    `static java.lang.String` | `VALUE_YES`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Const()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NS_XML

          public static final java.lang.String NS_XML

      URI for the XML namespace.
      See Also:
        Constant Field Values

    - #### NS_XLIFF_CORE20

          public static final java.lang.String NS_XLIFF_CORE20

      URI for the XLIFF 2.0 namespace.
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_CORE

          @Deprecated
          public static final java.lang.String NS_XLIFF20_CORE

      Deprecated.
      See Also:
        Constant Field Values

    - #### NS_XLIFF_MODSTART

          public static final java.lang.String NS_XLIFF_MODSTART

      Starting part of all the XLIFF 2 modules namespaces.
      See Also:
        Constant Field Values

    - #### NS_XLIFF_MATCHES20

          public static final java.lang.String NS_XLIFF_MATCHES20

      URI for the XLIFF Matches module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_MATCHES

          @Deprecated
          public static final java.lang.String NS_XLIFF20_MATCHES

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_MATCHES

          public static final java.lang.String PREFIX_MATCHES

      See Also:
        Constant Field Values

    - #### PREFIXCOL_MATCHES

          public static final java.lang.String PREFIXCOL_MATCHES

      See Also:
        Constant Field Values

    - #### NS_XLIFF_GLOSSARY20

          public static final java.lang.String NS_XLIFF_GLOSSARY20

      URI for the XLIFF Glossary module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_GLOSSARY

          @Deprecated
          public static final java.lang.String NS_XLIFF20_GLOSSARY

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_GLOSSARY

          public static final java.lang.String PREFIX_GLOSSARY

      See Also:
        Constant Field Values

    - #### PREFIXCOL_GLOSSARY

          public static final java.lang.String PREFIXCOL_GLOSSARY

      See Also:
        Constant Field Values

    - #### NS_XLIFF_FS20

          public static final java.lang.String NS_XLIFF_FS20

      URI for the XLIFF Format Style module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_FS

          @Deprecated
          public static final java.lang.String NS_XLIFF20_FS

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_FS

          public static final java.lang.String PREFIX_FS

      See Also:
        Constant Field Values

    - #### PREFIXCOL_FS

          public static final java.lang.String PREFIXCOL_FS

      See Also:
        Constant Field Values

    - #### NS_XLIFF_METADATA20

          public static final java.lang.String NS_XLIFF_METADATA20

      URI for the XLIFF Metadata module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_METADATA

          @Deprecated
          public static final java.lang.String NS_XLIFF20_METADATA

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_METADATA

          public static final java.lang.String PREFIX_METADATA

      See Also:
        Constant Field Values

    - #### PREFIXCOL_METADATA

          public static final java.lang.String PREFIXCOL_METADATA

      See Also:
        Constant Field Values

    - #### NS_XLIFF_RESDATA20

          public static final java.lang.String NS_XLIFF_RESDATA20

      URI for the XLIFF Resource Data module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_RESDATA

          @Deprecated
          public static final java.lang.String NS_XLIFF20_RESDATA

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_RESDATA

          public static final java.lang.String PREFIX_RESDATA

      See Also:
        Constant Field Values

    - #### PREFIXCOL_RESDATA

          public static final java.lang.String PREFIXCOL_RESDATA

      See Also:
        Constant Field Values

    - #### NS_XLIFF_TRACKING20

          public static final java.lang.String NS_XLIFF_TRACKING20

      URI for the XLIFF Change Tracking module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_TRACKING

          @Deprecated
          public static final java.lang.String NS_XLIFF20_TRACKING

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_TRACKING

          public static final java.lang.String PREFIX_TRACKING

      See Also:
        Constant Field Values

    - #### PREFIXCOL_TRACKINGSd

          public static final java.lang.String PREFIXCOL_TRACKINGSd

      See Also:
        Constant Field Values

    - #### NS_XLIFF_SIZE20

          public static final java.lang.String NS_XLIFF_SIZE20

      URI for the XLIFF Size and Length Restriction module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_SIZE

          @Deprecated
          public static final java.lang.String NS_XLIFF20_SIZE

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_SIZE

          public static final java.lang.String PREFIX_SIZE

      See Also:
        Constant Field Values

    - #### PREFIXCOL_SIZE

          public static final java.lang.String PREFIXCOL_SIZE

      See Also:
        Constant Field Values

    - #### NS_XLIFF_VALIDATION20

          public static final java.lang.String NS_XLIFF_VALIDATION20

      URI for the XLIFF Validation module 2.0
      See Also:
        Constant Field Values

    - #### NS_XLIFF20_VALIDATION

          @Deprecated
          public static final java.lang.String NS_XLIFF20_VALIDATION

      Deprecated.
      See Also:
        Constant Field Values

    - #### PREFIX_VALIDATION

          public static final java.lang.String PREFIX_VALIDATION

      See Also:
        Constant Field Values

    - #### PREFIXCOL_VALIDATION

          public static final java.lang.String PREFIXCOL_VALIDATION

      See Also:
        Constant Field Values

    - #### NS_ITS

          public static final java.lang.String NS_ITS

      URI for the ITS 2.0 namespace.
      See Also:
        Constant Field Values

    - #### PREFIX_ITS

          public static final java.lang.String PREFIX_ITS

      See Also:
        Constant Field Values

    - #### PREFIXCOL_ITS

          public static final java.lang.String PREFIXCOL_ITS

      See Also:
        Constant Field Values

    - #### NS_ITSXLF

          public static final java.lang.String NS_ITSXLF

      See Also:
        Constant Field Values

    - #### PREFIX_ITSXLF

          public static final java.lang.String PREFIX_ITSXLF

      See Also:
        Constant Field Values

    - #### PREFIXCOL_ITSXLF

          public static final java.lang.String PREFIXCOL_ITSXLF

      See Also:
        Constant Field Values

    - #### NS_XLIFFOKAPI

          public static final java.lang.String NS_XLIFFOKAPI

      URI for the Okapi XLIFF extensions namespace.
      See Also:
        Constant Field Values

    - #### PREFIX_XLIFFOKAPI

          public static final java.lang.String PREFIX_XLIFFOKAPI

      See Also:
        Constant Field Values

    - #### PREFIXCOL_XLIFFOKAPI

          public static final java.lang.String PREFIXCOL_XLIFFOKAPI

      See Also:
        Constant Field Values

    - #### VALUE_YES

          public static final java.lang.String VALUE_YES

      See Also:
        Constant Field Values

    - #### VALUE_NO

          public static final java.lang.String VALUE_NO

      See Also:
        Constant Field Values

    - #### VALUE_FIRSTNO

          public static final java.lang.String VALUE_FIRSTNO

      See Also:
        Constant Field Values

    - #### VALUE_AUTO

          public static final java.lang.String VALUE_AUTO

      See Also:
        Constant Field Values

    - #### VALUE_LTR

          public static final java.lang.String VALUE_LTR

      See Also:
        Constant Field Values

    - #### VALUE_RTL

          public static final java.lang.String VALUE_RTL

      See Also:
        Constant Field Values

    - #### ELEM_XLIFF

          public static final java.lang.String ELEM_XLIFF

      See Also:
        Constant Field Values

    - #### ELEM_FILE

          public static final java.lang.String ELEM_FILE

      See Also:
        Constant Field Values

    - #### ELEM_SKELETON

          public static final java.lang.String ELEM_SKELETON

      See Also:
        Constant Field Values

    - #### ELEM_GROUP

          public static final java.lang.String ELEM_GROUP

      See Also:
        Constant Field Values

    - #### ELEM_UNIT

          public static final java.lang.String ELEM_UNIT

      See Also:
        Constant Field Values

    - #### ELEM_SEGMENT

          public static final java.lang.String ELEM_SEGMENT

      See Also:
        Constant Field Values

    - #### ELEM_IGNORABLE

          public static final java.lang.String ELEM_IGNORABLE

      See Also:
        Constant Field Values

    - #### ELEM_SOURCE

          public static final java.lang.String ELEM_SOURCE

      See Also:
        Constant Field Values

    - #### ELEM_TARGET

          public static final java.lang.String ELEM_TARGET

      See Also:
        Constant Field Values

    - #### ELEM_CANDIDATES

          public static final java.lang.String ELEM_CANDIDATES

      See Also:
        Constant Field Values

    - #### ELEM_CANDIDATE

          public static final java.lang.String ELEM_CANDIDATE

      See Also:
        Constant Field Values

    - #### ELEM_GLOSSENTRY

          public static final java.lang.String ELEM_GLOSSENTRY

      See Also:
        Constant Field Values

    - #### ELEM_CUSTPROP

          public static final java.lang.String ELEM_CUSTPROP

      See Also:
        Constant Field Values

    - #### ELEM_TERM

          public static final java.lang.String ELEM_TERM

      See Also:
        Constant Field Values

    - #### ELEM_TRANSLATION

          public static final java.lang.String ELEM_TRANSLATION

      See Also:
        Constant Field Values

    - #### ELEM_DEFINITION

          public static final java.lang.String ELEM_DEFINITION

      See Also:
        Constant Field Values

    - #### ELEM_NOTES

          public static final java.lang.String ELEM_NOTES

      See Also:
        Constant Field Values

    - #### ELEM_NOTE

          public static final java.lang.String ELEM_NOTE

      See Also:
        Constant Field Values

    - #### ELEM_PLACEHOLDER

          public static final java.lang.String ELEM_PLACEHOLDER

      See Also:
        Constant Field Values

    - #### ELEM_PAIREDCODES

          public static final java.lang.String ELEM_PAIREDCODES

      See Also:
        Constant Field Values

    - #### ELEM_OPENINGCODE

          public static final java.lang.String ELEM_OPENINGCODE

      See Also:
        Constant Field Values

    - #### ELEM_CLOSINGCODE

          public static final java.lang.String ELEM_CLOSINGCODE

      See Also:
        Constant Field Values

    - #### ELEM_PAIREDANNO

          public static final java.lang.String ELEM_PAIREDANNO

      See Also:
        Constant Field Values

    - #### ELEM_OPENINGANNO

          public static final java.lang.String ELEM_OPENINGANNO

      See Also:
        Constant Field Values

    - #### ELEM_CLOSINGANNO

          public static final java.lang.String ELEM_CLOSINGANNO

      See Also:
        Constant Field Values

    - #### ELEM_CP

          public static final java.lang.String ELEM_CP

      See Also:
        Constant Field Values

    - #### ELEM_ORIGINALDATA

          public static final java.lang.String ELEM_ORIGINALDATA

      See Also:
        Constant Field Values

    - #### ELEM_DATA

          public static final java.lang.String ELEM_DATA

      See Also:
        Constant Field Values

    - #### ATTR_ID

          public static final java.lang.String ATTR_ID

      See Also:
        Constant Field Values

    - #### ATTR_VERSION

          public static final java.lang.String ATTR_VERSION

      See Also:
        Constant Field Values

    - #### ATTR_STARTREF

          public static final java.lang.String ATTR_STARTREF

      See Also:
        Constant Field Values

    - #### ATTR_DATAREF

          public static final java.lang.String ATTR_DATAREF

      See Also:
        Constant Field Values

    - #### ATTR_TYPE

          public static final java.lang.String ATTR_TYPE

      See Also:
        Constant Field Values

    - #### ATTR_SUBTYPE

          public static final java.lang.String ATTR_SUBTYPE

      See Also:
        Constant Field Values

    - #### ATTR_ISOLATED

          public static final java.lang.String ATTR_ISOLATED

      See Also:
        Constant Field Values

    - #### ATTR_CANOVERLAP

          public static final java.lang.String ATTR_CANOVERLAP

      See Also:
        Constant Field Values

    - #### ATTR_HEX

          public static final java.lang.String ATTR_HEX

      See Also:
        Constant Field Values

    - #### ATTR_SRCDIR

          public static final java.lang.String ATTR_SRCDIR

      See Also:
        Constant Field Values

    - #### ATTR_TRGDIR

          public static final java.lang.String ATTR_TRGDIR

      See Also:
        Constant Field Values

    - #### ATTR_DIR

          public static final java.lang.String ATTR_DIR

      See Also:
        Constant Field Values

    - #### ATTR_EQUIV

          public static final java.lang.String ATTR_EQUIV

      See Also:
        Constant Field Values

    - #### ATTR_EQUIVSTART

          public static final java.lang.String ATTR_EQUIVSTART

      See Also:
        Constant Field Values

    - #### ATTR_EQUIVEND

          public static final java.lang.String ATTR_EQUIVEND

      See Also:
        Constant Field Values

    - #### ATTR_DISP

          public static final java.lang.String ATTR_DISP

      See Also:
        Constant Field Values

    - #### ATTR_DISPSTART

          public static final java.lang.String ATTR_DISPSTART

      See Also:
        Constant Field Values

    - #### ATTR_DISPEND

          public static final java.lang.String ATTR_DISPEND

      See Also:
        Constant Field Values

    - #### ATTR_SUBFLOWS

          public static final java.lang.String ATTR_SUBFLOWS

      See Also:
        Constant Field Values

    - #### ATTR_SUBFLOWSSTART

          public static final java.lang.String ATTR_SUBFLOWSSTART

      See Also:
        Constant Field Values

    - #### ATTR_SUBFLOWSEND

          public static final java.lang.String ATTR_SUBFLOWSEND

      See Also:
        Constant Field Values

    - #### ATTR_DATAREFSTART

          public static final java.lang.String ATTR_DATAREFSTART

      See Also:
        Constant Field Values

    - #### ATTR_DATAREFEND

          public static final java.lang.String ATTR_DATAREFEND

      See Also:
        Constant Field Values

    - #### ATTR_SRCLANG

          public static final java.lang.String ATTR_SRCLANG

      See Also:
        Constant Field Values

    - #### ATTR_TRGLANG

          public static final java.lang.String ATTR_TRGLANG

      See Also:
        Constant Field Values

    - #### ATTR_APPLIESTO

          public static final java.lang.String ATTR_APPLIESTO

      See Also:
        Constant Field Values

    - #### ATTR_VALUE

          public static final java.lang.String ATTR_VALUE

      See Also:
        Constant Field Values

    - #### ATTR_REF

          public static final java.lang.String ATTR_REF

      See Also:
        Constant Field Values

    - #### ATTR_TRANSLATE

          public static final java.lang.String ATTR_TRANSLATE

      See Also:
        Constant Field Values

    - #### ATTR_ORDER

          public static final java.lang.String ATTR_ORDER

      See Also:
        Constant Field Values

    - #### ATTR_CANDELETE

          public static final java.lang.String ATTR_CANDELETE

      See Also:
        Constant Field Values

    - #### ATTR_CANREORDER

          public static final java.lang.String ATTR_CANREORDER

      See Also:
        Constant Field Values

    - #### ATTR_CANCOPY

          public static final java.lang.String ATTR_CANCOPY

      See Also:
        Constant Field Values

    - #### ATTR_ORIGINAL

          public static final java.lang.String ATTR_ORIGINAL

      See Also:
        Constant Field Values

    - #### ATTR_CANRESEGMENT

          public static final java.lang.String ATTR_CANRESEGMENT

      See Also:
        Constant Field Values

    - #### ATTR_NAME

          public static final java.lang.String ATTR_NAME

      See Also:
        Constant Field Values

    - #### ATTR_STATE

          public static final java.lang.String ATTR_STATE

      See Also:
        Constant Field Values

    - #### ATTR_SUBSTATE

          public static final java.lang.String ATTR_SUBSTATE

      See Also:
        Constant Field Values

    - #### ATTR_PRIORITY

          public static final java.lang.String ATTR_PRIORITY

      See Also:
        Constant Field Values

    - #### ATTR_CATEGORY

          public static final java.lang.String ATTR_CATEGORY

      See Also:
        Constant Field Values

    - #### ATTR_COPYOF

          public static final java.lang.String ATTR_COPYOF

      See Also:
        Constant Field Values

    - #### ATTR_HREF

          public static final java.lang.String ATTR_HREF

      See Also:
        Constant Field Values

    - #### ATTR_SIMILARITY

          public static final java.lang.String ATTR_SIMILARITY

      See Also:
        Constant Field Values

    - #### ATTR_ORIGIN

          public static final java.lang.String ATTR_ORIGIN

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Const

          public Const()